Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 14:13:55 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           06:01 PM, 23rd Feb                   Bot                   Hi again!           06:01 PM, 23rd Feb                     User                    Hell           06:01 PM, 23rd Feb                     User                    Hello           06:01 PM, 23rd Feb                   Bot                   أهلا مرة أخرى!           06:01 PM, 23rd Feb                     User                    Brother i placed an order           06:01 PM, 23rd Feb                     User                    I want to know when it will delivered           06:01 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:02 PM, 23rd Feb                     User                    Hello dear           06:03 PM, 23rd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:03 PM, 23rd Feb                     User                    I placed an order and one of my item got canceled           06:03 PM, 23rd Feb                     User                    I wanted that item why is it refunded           06:03 PM, 23rd Feb                     User                    And ky order is also not delivered           06:03 PM, 23rd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:04 PM, 23rd Feb                     User                    Thank you for your order. Order 6275936757 for Bubble Game 3-Piece Set  -  Pi... +26more item(s) for SAR  222.0 is confirmed. Expect delivery by 26-02-2021.           06:04 PM, 23rd Feb                   Juhi                   It takes 3-5 working days to deliver any order.           06:06 PM, 23rd Feb                     User                    So waht about the canceled item           06:07 PM, 23rd Feb                   Juhi                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that one item was not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.           06:07 PM, 23rd Feb                     User                    So there should be any alternative item instead of refund           06:08 PM, 23rd Feb                     User                    There was another same item that had be given           06:09 PM, 23rd Feb                     User                    It took me so kuch time to decide ajd order and I'm so disappointed that the item was out of my order           06:10 PM, 23rd Feb                   Juhi                   Kindly place the order again for the items you wish to purchase           06:10 PM, 23rd Feb                     User                    The prices were in offer and has been changed           06:10 PM, 23rd Feb                   Juhi                   We will not be happy either if you receive bad items in your order           06:11 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:13 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145377